package com.fdkankan.common.constant;

/**
 * 算法计算生成模型类型
 */
public enum ModelKind {

    DAM("dam", "dam"),
    THREE_D_TILE("3dtiles", "3dtiles");

    private String code;
    private String message;

    private ModelKind(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String code() {
        return code;
    }

    public String message() {
        return message;
    }

}
